--- iqchat-hcm
create table iqchat_hcm (
    channel_id bigint primary key references iqchat_channels(channel_id),
    enabled bit not null default 0,
    app_id nvarchar(100) not null,
    app_secret nvarchar(100) not null,
    push_url nvarchar(100) not null,
    auth_url nvarchar(100) not null,
    created_at datetimeoffset not null,
    updated_at datetimeoffset not null
);
